<section>
  <article ng-repeat="r in reviews.slice().reverse()">
    <header>
      <h1>Title: {{r.title}}</h1>
      <h2>Author: {{r.reviewer.email}}</h2>
      <div>Date: {{r.date | date}}</div>
    </header>

    <p>{{r.comments}}</p>

    <div class="actions" ng-show="currentUser">
      <button ui-sref="edit-review({ id: r.id })">Edit</button>
    </div>
  </article>
</section>
